Results 1 to 5 of 5

Thread: Αδυναμία αναβάθμισης Leap 42.2 λόγω πακέτου perl-HTTP-Cookies

  1. #1
    Join Date
    May 2010
    Location
    Thessaloniki
    Posts
    462

    Default Αδυναμία αναβάθμισης Leap 42.2 λόγω πακέτου perl-HTTP-Cookies

    Σε δυο υπολογιστές με 42.2, ο ένας με GNOME και ο άλλος με KDE, κατά την ενημέρωση του συστήματος (zypper up), σταματάνε στο σημείο λήψης του πακέτου perl-HTTP-Cookies. Αν πατήσω ignore συνεχίζει να κατεβάζει τα υπόλοιπα αρχεία και εμφανίζει σφάλμα.
    Δοκίμασα να το ψάξω σαν rpm πακέτο αλλά ενώ υπάρχει στο αποθετήριο, εμφανίζει 404 όταν πάω να το κατεβάσω.
    Γνωρίζει κανείς πως να παρακάμψω αυτό το πρόβλημα;
    Δεν έχω βρει καμιά αναφορά στο Internet.

  2. #2
    Join Date
    Oct 2014
    Location
    Nuremberg
    Posts
    17

    Default Re: Αδυναμία αναβάθμισης Leap 42.2 λόγω πακέτου perl-HTTP-Cookies

    Καλησπέρα τρελό αγόρι, δώσε μου λίγο το πλήρες όνομα του πακέτου:

    όνομα - έκδοση - αρχιτεκτονική καθώς και το repository που σου εμφανίζει ότι είναι διαθέσιμο
    (όλα τα παραπάνω μπορείς να τα βρεις με το zypper se -s)
    ...not all those who wander are lost...

  3. #3
    Join Date
    Oct 2008
    Location
    Greece
    Posts
    23

    Default Re: Αδυναμία αναβάθμισης Leap 42.2 λόγω πακέτου perl-HTTP-Cookies

    Στα δύο pc μου με 42.2 KDE δεν έχω κάποιο θέμα:

    i | perl-HTTP-Cookies | package | 6.01-10.2 | noarch | openSUSE-Leap-42.2-OSS

  4. #4
    Join Date
    Oct 2014
    Location
    Nuremberg
    Posts
    17

    Default Re: Αδυναμία αναβάθμισης Leap 42.2 λόγω πακέτου perl-HTTP-Cookies

    Στάθη, κάνε ένα zypper ref και δοκιμάσε ξανά. Έχω την εντύπωση ότι η cache σου είναι λίγο σκονισμένη.
    ...not all those who wander are lost...

  5. #5
    Join Date
    May 2010
    Location
    Thessaloniki
    Posts
    462

    Default Απ: Αδυναμία αναβάθμισης Leap 42.2 λόγω πακέτου perl-HTTP-Cookies

    Τώρα το είδα.

    Η αλήθεια είναι ότι και τα δυο πήγαν για επανεγκατάσταση (όχι λόγω του perl-HTTP-Cookies).

    Θα δω λίγο την δικιά μου εγκατάσταση σε λίγο. Πάντως σήμερα που ξανά έβαλα Tumbleweed κάπου, δεν το βρήκε.

    Το πακέτο ήταν το
    perl-HTTP-Cookies-6.03-1.1.noarch.rpm

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •